@media (max-width: 768px) {
    /* Do not display auto-complete on small devices */
    .tt-menu {
        display: none !important;
    }
}

.twitter-typeahead {width: 100%;}

.tt-menu {
    background-color: white;
    left: -15% !important;
    width: 145% !important;
    padding: .5rem;
    border: solid 1px #019cdb;
    z-index: 1000 !important; /* Needed to go over the Creighton footer on the initial search form */
}

.tt-dataset {
    float: left;
    display: table-cell;
    height: 100%;
}

.tt-dataset:first-child,
.tt-dataset:first-child .tt-suggestion {
    border-left: none;
    padding-left: 0;
}

.tt-dataset h5 {
    font-size: large;
    font-weight: bold;

    text-align: center;
}

.tt-suggestion {
    cursor: pointer;
    padding-right: 1rem;
    padding-left: 1rem;
    border-left: solid 1px rgba(0, 0, 0, .125);
}

.tt-suggestion:hover {
    background-color: #eceeef;
}

.tt-dataset-organic { width: 100%; }

.tt-dataset-people .tt-suggestion {
    margin-top: .75rem;
    margin-bottom: .75rem;
}

.tt-dataset .details {
    line-height: 1rem;
}

.tt-dataset-people img {
    max-width: 64px;
    max-height: 64px;
}

.tt-dataset-people h6 {
    color: #002e6d;
}

.tt-dataset h6 {
    margin: 0;
} 
